<?php
  /**************************************************************************\
  * phpGroupWare app (Bookkeeping)                                           *
  * http://www.phpgroupware.org                                              *
  * Written by Rick Bakker <r.bakker@linvision.com>                          *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  $phpgw_info["flags"] = array("currentapp" => "bookkeeping");
  include("../header.inc.php");
  include('inc/bookkeeping_header.inc.php');

  $phpgw->template->set_file(array( "logging" => "logging.tpl"));
  $phpgw->template->set_var(header,$header);

  $notification='Not implemented yet';
  $phpgw->template->set_var(notification,$notification);

  $phpgw->template->parse("out", "logging", true);
  $phpgw->template->p("out");

  $phpgw->common->phpgw_footer();

?>

